Apache HTTP szerver többszörös sérülékenység

CH azonosító: CH-14847
Cím: Apache HTTP szerver többszörös sérülékenység
Angol cím: Apache HTTP szerver multiple vulnerabilities

Publikálás dátuma: 2020.04.03.
Utolsó módosítás dátuma: 2020.04.03.


Leírás

A CVE-2020-1927 és a CVE-2020-1934 számokon az Apache HTTP szervereket érintő, közepes kockázati besorolású sérülékenységek váltak ismertté.


Leírás forrása: Gyártói referencia: httpd.apache.org
Leírás utolsó módosítása: 2020.04.03.


Elemzés leírás

A most ismertetett sérülékenységek kihasználásával a távoli támadó phishing támadást indíthat, illetve érzékeny adatokhoz is hozzáférhet.

Érintett verziók:

  • Apache HTTP Server 2.4.0 – 2.4.41 közötti verziók

A gyártó honlapján közzétette a hibák javítását tartalmazó frissítést.


Elemzés leírás forrása: Gyártói referencia: httpd.apache.org
Elemzés leírás utolsó módosítása: 2020.04.03.


Hatás

CVSS3 Súlyosság és Metrika

Alap pontszám: 6.5 (Közepes)
Vektor: AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N
Hatás pontszáma:
Kihasználhatóság pontszáma:


Támadás Vektora (AV): Hálózat
Támadás komplexitása (AC): Alacsony
Jogosultság Szükséges (PR): Nincs
Felhasználói Interakció (UI): Nincs
Hatókör (S): Nem változott
Bizalmasság Hatása (C): Magas
Sértetlenség Hatása (I): Nincs
Rendelkezésre állás Hatása (A): Nincs

CVSS2 Súlyosság és Metrika

Alap pontszám: (Nincs)
Vektor:
Hatás alpontszáma:
Kihasználhatóság alpontszáma:




Hivatkozások

Gyártói referencia: httpd.apache.org
Egyéb referencia: www.cybersecurity-help.cz
CVE-2020-1927 - NVD CVE-2020-1927
CVE-2020-1934 - NVD CVE-2020-1934